### Signal

# Gtk TextBuffer::undo

since: 4.0

#### Declaration

    void
    undo (
      GtkTextBuffer* self,
      gpointer user_data
    )

#### Description [src]

Emitted when a request has been made to undo the previous operation or set of operations that have been grouped together.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0